<?php
session_start();
if($_REQUEST['page']=='add'){	
	include 'add_format.inc.php';	
}elseif($_REQUEST['page']=='view'){
	include 'mail_format_view.inc.php';
}
else{
?>
<td width="100%" align="center" valign="top" bgcolor="" class="red">
     <table > 		
		<tr>
			<td colspan="2">&nbsp;</td>
		</tr>
		<tr>
			<td colspan="2" align="center" style="border:0x solid red">No page found...</td>
		</tr>   		
     </table>
</form>
</td>
<? } ?>